@charset "utf-8";

#main {
	max-width: 960px;
	margin: 0 auto;
}
#main .product-free{
	width: 620px;
	min-width: inherit;
	margin: 0 auto;
}
#main .product-summary__btn .btn--cart{
	display: block;
	width: 620px;
	margin: 0 auto;
}
#main .product-summary__spec{
	padding-bottom: 60px;
}
#main .product-main__content .product-main__btn {
	width: 620px;
	margin: 0 auto;
}
#main .slick-dots {
	display: none !important;
}
#main  .product-summary__slide.slider > div {
	overflow: hidden;
}
#main .product-summary__slide.slider {

}
#main .parallaxArea {
	width: 800px;
	margin: 0 auto;
}

#main .product-main__name {
	width: 300px;
	margin: 0 auto;
}





.sprite{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.bg--black{background: #333;}

.defs{
	display: none;
}

.width01{
	padding-right: 8vw;
	padding-left: 8vw;
}

.color--orange{
	color: #ff8705;
}

.block-flex{display: flex;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;-webkit-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-align-items: center;-ms-align-items: center;align-items: center;}

.block-flex--center{-webkit-justify-content: center;-ms-justify-content: center;justify-content: center;}

.block-flex--ais{-webkit-align-items: flex-start;-ms-align-items: flex-start;align-items: flex-start;}

.block-flex--column{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}

.h01{
	height: 97px;
	background: transparent url(/wellness/sixpad/sp/common/img/header/bg_h01.png) no-repeat center/100% 97px;
	align-items: center;
	text-align: center;
	line-height: 33px;
	font-size: 30px;
}
.h01 span{
	display: block;
	width: 100%;
}
.h01__sub{
	font-size: 11px;
	line-height: 11px;
	padding: 5px 0;
}

.btn{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	background: #ff8705;
	width: 100%;
	color: #fff;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0.06em;
	text-decoration: none;
}
.btn--cart::before{
	content: url(/wellness/sixpad/common/img/cart.svg);
	display: inline-block;
	width: 12.5px;
	height: 13px;
	margin-right: 10px;
	vertical-align: top;
	margin-top: 2px;
}
.btn-border{
	display: inline-block;
	width: 100%;
	height: 45px;
	border: 1px solid #333;
	font-size: 13px;
	line-height: 43px;
	color: #333;
	text-align: center;
	text-decoration: none;
}
.btn-border--white{
	color: #fff;
	border: 1px solid #fff;
}
.btn-border--gray{
	color: #fff;
	border: 1px solid #a0a0a0;
}
.btn--m{
	width: 220px;
}

.link{
	display: inline-block;
	color: #ff8705;
	font-size: 12px;
	line-height: 20px;
	border-bottom: 1px solid #ff8705;
	text-decoration: none;
}

.h02{
	padding-bottom: 13px;
	font-size: 30px;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
.h02__sub{
	display: block;
	margin-top: 5px;
	font-size: 10px;
	line-height: 10px;
}
.h03{
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 13px;
	border-bottom: 1px solid #f5f5f5;
	text-align: center;
}


/*
.product-buy-button{
	position: fixed;
	display: block;
	width: 50px;
	height: 50px;
	background: #333;
	font-size: 9px;
	line-height: 9px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding-top: 8px;
	bottom: 0;
	right: 0;
	letter-spacing: 0;
	z-index: 5;
	transition: opacity 0.15s ease;
	opacity: 0;
	visibility: hidden;
}
.product-buy-button.on{
	visibility: visible;
	opacity: 1;
}
.product-buy-button img{
	width: 42.5px;
}
.product-buy-button svg{
	position: absolute;
	width: 19px;
	height: 20px;
	fill: #fff;
	top: 22px;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
}
*/

@media screen and (max-width: 767px){
	/* ---------------------------------------------------------------- SP Style ---- */
	html, body{
		font-size: 14px;
	}
}

/* ---------------------------------------------------------------- Retina ---- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
}

/* ---------------------------------------------------------------- SP Retina ---- */
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5),only screen (min-resolution: 144dpi) {
}

/* ---------------------------------------------------------------- PC Retina ---- */
@media only print,screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5),only screen (min-resolution: 144dpi) {
}
